---
include:
  - remote: "https://gitlab.com/LibreFoodPantry/common-services/tools/\
      pipeline/-/raw/main/source/gitlab-ci/pipeline.yml"

variables:
  DISABLE_JOBS: "build,test"
  ENABLE_JOBS: "yamllint,markdownlint-cli2,markdown-link-check,cspell,eslint"
